Effects=ReflectiveBumpMapping.fx,LUT.fx,Bloom.fx,Vignette.fx,AmbientLight.fx,FXAA.fx,Sepia.fx,LiftGammaGain.fx,Vibrance.fx,Curves.fx,DPX.fx,FakeHDR.fx,FilmicPass.fx
KeyAdaptiveSharpen=0,0,0,0
KeyBloomAndLensFlares=0,0,0,0
KeyClarity=0,0,0,0
KeyFilmGrain=0,0,0,0
KeyFilmGrain2=0,0,0,0
KeyFXAA=0,0,0,0
KeyHDR=0,0,0,0
KeyLevels=0,0,0,0
KeyLiftGammaGain=0,0,0,0
KeyLumaSharpen=0,0,0,0
KeyLUT=0,0,0,0
KeyPCGI_One@RadiantGI.fx=46,0,0,0
KeySMAA=0,0,0,0
KeyTechnicolor2=0,0,0,0
KeyTint=0,0,0,0
KeyUtility_Tech=0,0,0,0
KeyVibrance=0,0,0,0
KeyVignette=0,0,0,0
PreprocessorDefinitions=
Techniques=LUT@LUT.fx,MagicHDR@MagicHDR.fx,UnrealLens@UnrealLens.fx,FilmicPass@FilmicPass.fx,DPX@DPX.fx,AmbientLight@AmbientLightDither2020.fx,LumaSharpen@LumaSharpen.fx,EyeAdaption@EyeAdaption.fx
TechniqueSorting=LUT@LUT.fx,MagicHDR@MagicHDR.fx,UnrealLens@UnrealLens.fx,FilmicPass@FilmicPass.fx,DPX@DPX.fx,AmbientLight@AmbientLightDither2020.fx,LumaSharpen@LumaSharpen.fx,EyeAdaption@EyeAdaption.fx,Vibrance@Vibrance.fx,SMAA@SMAA.fx,MXAO@MXAO.fx,Tint@Sepia.fx,DisplayDepth@DisplayDepth.fx

[3DFX.fx]
DITHERAMOUNT=0.500000
DITHERBIAS=-1
GAMMA_LEVEL=1.000000
LEIFX_LINES=1.000000
LEIFX_PIXELWIDTH=1.500000

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.299999
alAdaptBaseBlackLvL=1
alAdaptBaseMult=2.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=0.000000
alInt=4.700000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=9.999944
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[AmbientLightDither2020.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=5.999994
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=0
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=0
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[BasicMotionBlur.fx]
Blur_Amount=2.500000
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Map_View=0
Offset=0.000000
Persistence=0.625000
Power=2.500000

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=1
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.000000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.980000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Chromakey.fx]
Color=0
CustomColor=1.000000,0.000000,0.000000
Pass=0
Threshold=0.100000

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDarkTwo=50
ClarityBlendIfLightTwo=205
ClarityBlendModeTwo=2
ClarityDarkIntensityTwo=0.400000
ClarityLightIntensityTwo=0.000000
ClarityOffsetTwo=8.000000
ClarityRadiusTwo=3
ClarityStrengthTwo=0.400000
DitherStrength=1.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=0
enable_dither=0
lim_luma=0.700000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=0
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=0
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.300000
Formula=4
Mode=2

[Deband.fx]
Grain=0.006000
Iterations=1
Range=16.000000
Threshold=0.004000

[Dehaze.fx]
Alpha=0.500000
Debug=0
DepthMultiplier=0.175000
IgnoreSky=0
TransmissionMultiplier=-0.500000

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[Depth3D.fx]
Anaglyph_Desaturation=1.000000
Auto_Balance_Ex=0
Auto_Depth_Range=0.000000
Cross_Cursor_Adjust=255.000000,255.000000,255.000000,25.000000
Cursor_Lock=0
Cursor_SC=1,2
Cursor_Type=0
Custom_Sidebars=1
Depth_Detection=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Map_View=0
Depth_View=0
Divergence=25.000000
Eye_Fade_Reduction_n_Power=0,0
Eye_Swap=0
FPSDFIO=0
HUD_Adjust=0.000000,0.500000
Offset=0.000000
Performance_Mode=0
Perspective=0
Stereoscopic_Mode=0
Theater_Mode=0
View_Mode=0
Weapon_Adjust=0.000000,2.000000,1.500000
Weapon_Scale=0
Weapon_ZPD_Boundary=0.000000
WP=0
ZPD=0.010000
ZPD_Boundary=0
ZPD_GUIDE=0

[DepthHaze.fx]
EffectStrength=0.900000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000
FogStart=0.200000

[Detect_menus_and_videos_wrapper.fx]
detect_sky=0

[DisplayDepth.fx]
bUIUsePreprocessorDefs=0
fUIFarPlane=1000.000000
iUILogarithmic=0
iUIPresentType=1
iUIReversed=1
iUIUpsideDown=0

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=0
bMatsoDOFChromaEnable=0
DOF_AUTOFOCUS=0
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=5.000008
Strength=0.200000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[EyeAdaption.fx]
bAdp_BrightenEnable=0
bAdp_DarkenEnable=0
fAdp_BrightenBlack=0.500000
fAdp_BrightenCurve=1.000000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMax=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenSaturation=0.000000
fAdp_BrightenShadows=0.100000
fAdp_BrightenThreshold=0.200000
fAdp_DarkenCurve=0.500000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMax=0.400000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenSaturation=0.000000
fAdp_DarkenShadows=0.100000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenWhite=0.500000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.500000
fAdp_Speed=0.100000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.000000
fAdp_YAxisFocalPoint=0.500000

[FakeHDR.fx]
HDRPower=1.200000
radius1=0.750000
radius2=0.800000

[fastBlur.fx]
fast_blur_shape=0
fast_blur_size=1.000000

[FilmGrain2.fx]
coloramount=0.600000
grainamount=0.050000
grainsize=1.600000
lumamount=1.000000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.200000
Bleach=0.000000
BlueCurve=1.000000
Contrast=1.000000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.400000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.500000

[FXAA.fx]
EdgeThreshold=0.166000
EdgeThresholdMin=0.000000
Subpix=0.000000

[Glamayre_Fast_Effects.fx]
abtest=0
ao_big_dither=0
ao_enabled=1
ao_fog_fix=0.500000
ao_max_depth_diff=0.500000
ao_radius=1.000000
ao_shape_modifier=1000.000000
ao_shine_strength=0.300000
ao_strength=0.600000
big_sharpen=0
bounce_multiplier=1.000000
debug_mode=0
depth_detect=0
dof_enabled=1
dof_strength=0.300000
edge_detect_sharpen=1
fxaa_bias=0.020000
fxaa_enabled=1
gi_ao_strength=0.500000
gi_contrast=0.250000
gi_dof_safe_mode=0
gi_local_ao_strength=0.750000
gi_max_distance=1.000000
gi_saturation=0.500000
gi_shape=0.050000
gi_strength=0.500000
gi_use_depth=1
max_sharp_diff=0.100000
reduce_ao_in_light_areas=1.000000
sharp_enabled=1
sharp_strength=0.750000
show_color_space=0
sky_detect=0
tone_map=3.000000

[GloomAO.fx]
Debug=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Dither_SSDO=1
GloomAO=0
NCD=0.125000,0.000000
Offset=0.000000
Persistence=0.125000
SamplesXY=3
SSDO_ColorPower=1.500000
SSDO_Fade=1.000000
SSDO_Intensity_Masking=0.000000
SSDO_Levels=32
SSDO_Max_Depth=0.999000
SSDO_MipSampling=4
SSDO_Power=1.500000
SSDO_SampleRadius=2500.000000
SSDO_Saturation=1.000000
SSDO_Trimming=0.100000
SSDO_X2=0

[HighPassSharpen.fx]
HighPassBlendIfDark=0
HighPassBlendIfLight=255
HighPassBlendMode=1
HighPassDarkIntensity=1.000000
HighPassLightIntensity=1.000000
HighPassSharpOffset=1.000000
HighPassSharpRadius=1
HighPassSharpStrength=0.400000
HighPassViewBlendIfMask=0
HighPassViewSharpMask=0

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[HSLShift.fx]
HUEBlue=0.250000,0.250000,0.750000
HUECyan=0.250000,0.750000,0.750000
HUEGreen=0.250000,0.750000,0.250000
HUEMagenta=0.750000,0.250000,0.750000
HUEOrange=0.750000,0.500000,0.250000
HUEPurple=0.500000,0.250000,0.750000
HUERed=0.750000,0.250000,0.250000
HUEYellow=0.750000,0.750000,0.250000

[Levels.fx]
BlackPoint=3
HighlightClipping=0
WhitePoint=248

[LiftGammaGain.fx]
RGB_Gain=0.950000,0.940000,0.930000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.100000,1.110000,1.120000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=1.000000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
TuningColorLUTIntensityChroma=0.500000
TuningColorLUTIntensityLuma=0.000000

[MagicHDR.fx]
BlendingAmount=0.500000
BlendingBase=0.800000
BloomAmount=0.000000
BloomBrightness=3.000000
BloomSaturation=1.000000
BlurSize=0.500000
Exposure=0.000000
InputExposure=0.000000
InvTonemap=0
ShowBloom=0
Tonemap=5
_Credits=0
_Help=0
_WipWarn=0

[MBMB.fx]
f2MinMaxSpeed=0.100000,10.000000
fBlur_Sigma=4.000000
fDistortion=1.000000
fSensitivity=0.100000

[MXAO.fx]
bMXAODebugViewEnable=0.000000
bMXAOSmoothNormalsEnable=1.000000
fMXAOAmbientOcclusionAmount=0.200000
fMXAOBlurSharpness=1.000000
fMXAOBlurSteps=2.000000
fMXAOFadeoutEnd=1.000000
fMXAOFadeoutStart=0.100000
fMXAOIndirectLightingAmount=1.000000
fMXAOIndirectLightingSaturation=1.000000
fMXAONormalBias=0.800000
fMXAOSampleRadius=6.000000
iMXAOBayerDitherLevel=3.000000
iMXAOSampleCount=24.000000
MXAO_BLEND_TYPE=1
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.030000
MXAO_GLOBAL_RENDER_SCALE=0.500000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=6
MXAO_SAMPLE_NORMAL_BIAS=0.100000
MXAO_SAMPLE_RADIUS=2.499998
MXAO_SSAO_AMOUNT=0.999999

[Nostalgia.fx]
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_palette=0

[PerfectPerspective.fx]
Borders=0
Color=0.027000,0.027000,0.027000,0.000000
Debug=0
FOV=90
ResScale=1920,1920
Type=0
Vertical=0.500000
Zooming=1.000000

[PPFX_Godrays.fx]
pGodraysExposure=0.100000
pGodraysFalloff=1.060000
pGodraysFreq=1.200000
pGodraysSampleAmount=64
pGodraysSource=0.452000,0.317000
pGodraysThreshold=0.955000

[PPFX_SSDO.fx]
pSSDOAmount=1.500000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=0.800000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=1.500000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[Prism.fx]
Aberration=6
Automatic=0
Curve=1.000000
SampleCount=8

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=0
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=3.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.000000
BLOOM_LAYER_MULT_2=0.000000
BLOOM_LAYER_MULT_3=0.000000
BLOOM_LAYER_MULT_4=0.000000
BLOOM_LAYER_MULT_5=0.000000
BLOOM_LAYER_MULT_6=0.000000
BLOOM_LAYER_MULT_7=0.000000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=0
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_HISTOGRAM=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_HISTOGRAM_HEIGHT=15.000000
LIGHTROOM_HISTOGRAM_SAMPLES=20
LIGHTROOM_HISTOGRAM_SMOOTHNESS=5.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[qUINT_rtgi.fx]
RT_ALTERNATE_INTERSECT_TEST=0
RT_AO_AMOUNT=4.000000
RT_BACKFACE_MIRROR=0
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=0.000000,0.500000
RT_HIGHP_LIGHT_SPREAD=1
RT_IL_AMOUNT=4.000000
RT_RAY_AMOUNT=3
RT_RAY_STEPS=12
RT_SAMPLE_RADIUS=4.000000
RT_Z_THICKNESS=0.500000
UIHELP=0

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.200000
SSR_FIELD_OF_VIEW=70.000000
SSR_FILTER_SIZE=5.000000
SSR_FRESNEL_EXP=6.000000
SSR_JITTER_AMOUNT=1.000000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=0.800000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[RadiantGI.fx]
Blend=0
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Diffusion_Saturation_Power=0.250000,0.500000
D_Irradiance=0.000000
Emissive_Mode=0
GI_Fade=0.000000
GI_Power=1.000000
GI_Ray_Length=250.000000
GI_Res=0.800000
GI_Saturation=1.000000
GI_Sky_Saturation=1.000000
HDR_BP=0.500000
IGN_Toggle=1
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.125000,0.000000
Offset=0.000000
PCGI_2DTexture_Detail=0.000000,1.000000
PCGI_Fade=1.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.500000
samples=6.000000
SamplesXY=6
Scattering=0
Sky_Adustment=3
Sky_Contribution=0
Sky_Emissive_Selection=0
SSS_Seek=0.250000
Target_Lighting=0.050000
Trim=0.500000
Wrap=0.500000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=20.000000
fRBM_ColorMask_Blue=0.000000
fRBM_ColorMask_Cyan=0.000000
fRBM_ColorMask_Green=0.000000
fRBM_ColorMask_Magenta=0.000000
fRBM_ColorMask_Orange=0.000000
fRBM_ColorMask_Red=0.000000
fRBM_ColorMask_Yellow=0.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[rj_sharpen.fx]
big_sharpen=0
edge_detect_sharpen=1
sharp_strength=0.750000

[Sepia.fx]
fColor=0.40,0.50,0.80
Strength=0.090000
Tint=0.400000,0.500000,0.800000

[SMAA.fx]
CornerRounding=0
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
PredicationEnabled=1
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Smart_Sharp.fx]
B_Grounding=0.000000
CAM_IOB=0
CA_Mask_Boost=0
CA_Removal=0
ClampSharp=1
Debug_View=0
Denoise_Power=0.500000
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
F_DeNoise=0
No_Depth_Map=0
Sharpness=0.625000

[Splitscreen.fx]
splitscreen_mode=0

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[UnrealLens.fx]
BokehAngle=0.250000
BokehDefinition=0.200000
BokehSize=1.000000
Brightness=0.100000
EdgesMasking=0.300000
Saturation=0.700000
Scale1=0.600000
Scale2=0.200000
Scale3=0.100000
Scale4=0.050000
Scale5=-1.000000
Scale6=-1.000000
Scale7=-1.000000
ShowLens=0
Threshold=0.950000
Tint1=1.000000,1.000000,1.000000,1.000000
Tint2=1.000000,1.000000,1.000000,1.000000
Tint3=1.000000,1.000000,1.000000,1.000000
Tint4=1.000000,1.000000,1.000000,1.000000
Tint5=1.000000,1.000000,1.000000,1.000000
Tint6=1.000000,1.000000,1.000000,0.000000
Tint7=1.000000,1.000000,1.000000,0.000000
Tonemapper=2
_WipWarn=0

[Vibrance.fx]
Vibrance=0.100000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.200000
Center=0.500000,0.500000
Radius=1.300000
Ratio=1.600000
Slope=6
Type=0

[warpsharp.fx]
warp_scale=1.000000
warp_strength=0.500000

